#alert {
  position: fixed;
  top: 30px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 380px;
  z-index: 9999;
  border-radius: 5px;
}

.logo {
  padding-left: 20px;
  display: inline-block;
}

.logo img{
  width: 200px;
}

.sidebar {
  margin-top: 80px;
  border-right: 1px solid #1C1C77;
  background: #0D0D48;
}

.sidebar-icon {
  display: inline-block;
  padding-right: 4px;
  width: 18px;
  height: 18px;
}

.sidebar-dark .nav-item .nav-link {
  color: #B1B1FF;
}

.index-middle {
  position: relative;
  text-align: center;
  margin-bottom: 30px;
}

.chart-wrap {
  padding: 20px 0;
  background: #141451;
}

.chart-title {
  font-size: 16px;
  color: #b1b1ff;
  line-height: 22px;
  text-align: center;
}

.chart-dash {
  margin: 0 auto;
  position: relative;
  width: 250px;
  height: 220px;
}

.chart-dash-bg {
  display: block;
  width: 100%;
}

.chart-dash-pointer {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 25px;
  transform-origin: center calc(100% - 20px);
  transform: rotate(0deg);
  transition: transform 0.3s ease;
}

.hart-dash-f {
  color: #fff;
  font-size: 26px;
  line-height: 30px;
  font-weight: 600;
}


.list-wrap .list-item .list-item-text {
  display: inline-block;
  padding-left: 5px;
  line-height: 1.6;
}

.list-wrap .list-item {
  display: flex;
  margin-bottom: 10px;
}

.list-item-inner {
  width: 330px;
}

.list-item .inner-title {
  padding: 0 10px;
  display: inline-block;
}

#btn-cpuminer-box .btn {
  margin-right: 10px;
}

.card {
  background-color: #141451;
  border: none;
  color: #b1b1ff;
}

.card .title{
  color: #b1b1ff;
}

.card .info{
  color: rgba(177, 177, 255,0.8);
}

.card .info-value{
  color: rgba(255, 255, 255,0.8);
}

.card .table th,  .card .table td{
  border-top: 1px solid rgba(177, 177, 255,0.3);
}

.card .card-body label {
  color: #b1b1ff;
}

.card .form-control {
  border: 1px solid rgba(177, 177, 255,0.3);
  background-color: #0D0D48;
  color: #fff;
}

.card .form-control:disabled, .form-control[readonly] {
  background-color: #0D0D48;
}

.index-top {
  margin-bottom: 30px;
}

.index-top .card {
  border: none;
  background-color: transparent;
  background-size: cover;
}

.gradient-1 {
  background-image: url('/assets/images/top1-bg.png');
}

.gradient-2 {
  background-image: url('/assets/images/top2-bg.png');
}

.gradient-3 {
  background-image: url('/assets/images/top3-bg.png');
}

.gradient-4 {
  background-image: url('/assets/images/top4-bg.png');
}

#bars {
  display: none;
}

.fan-box {
  padding-top: 20px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
}

.fan-img {
  margin-bottom: 20px;
  width: 180px;
  height: 180px;
  background-image: url("/assets/images/fan.png?_1225");
  background-size: contain;
  background-repeat: no-repeat;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.thermometer {
  position: relative;
  width: auto;
  height: 216px;  
}

.thermo-bg {
  width: 100%;
  height: 100%;
}

.mercury-column {
  position: absolute;
  bottom:46px;
  left: 50%;
  width: 10px;
  background: linear-gradient(to top, #286bb1, #82a9d6);
  transform: translateX(-50%);
  height: 0;
  border-radius: 10px;
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3),
              0 4px 10px rgba(0, 0, 0, 0.3);
  transition: height 0.5s ease-in-out;
}

.mercury-value {
  padding-top: 5px;
}

#mercury2 {
  background: linear-gradient(to top, #ff4d4d, #ff9999);
}

@media (max-width: 768px) {
  #wrapper .container-fluid {
    padding-left: 15px;
  }
  
  #bars {
    padding-left: 15px;
    padding-top: 3px;
    display: inline-block;
    font-size: 22px;
    vertical-align: -2px;
  }

  .navbar-nav {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    z-index: 999;
  }
}
